body {
    background-color: black;
    color:#9EB5CD;
    padding-bottom: 60px;
	font-size:15pt;
}
img {
    border : none ;
}
a:link, a:visited, a:hover, a:active {
	color:#E8EAF7;
	text-decoration:none;
}

h2, h3, h4, h5 {
    color:#63A8FC;
}

    .front-page-listing-div {
    	padding:3px;
    	border-top:1px dotted #333333;
    	margin-bottom:3px;
    	background-color: black;
    }
